{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine forward_event\r\ndeclare function rds_comm2\r\n\r\nforward_event( NextColumn, NextRow )\r\nVoid = set_property( @window, '@CurControlName', 'SHEETRHO_READINGS' )\r\nVoid = rds_comm2( \"WAF_SIZE_SET\" )\r\nRETURN 0"
        }
    }
}